.product__qna {
    background-color: #FAFAFA;
    h3, p {
        font-family: GothamRounded-Bold;
        color: $blue;
        font-size: 33px;
    }
    a {
        font-size: 20px;
    }
    .qna__description {
        bottom: 0;
        top: 0;
        left: 85px;
    }
    @include breakpoint(mobile) {
        .container {
            padding-left: 0;
            padding-right: 0;
        }
        h3 {
        font-size: 18px;
        font-family: GothamRounded-Medium;
        margin-bottom: 0;
        }
        p {
            font-family: GothamRounded-Medium;
            font-size: 16px;
        }
        a {
            font-size: 12px;
        }
        .qna__description {
            left: 35px;
        }
        .qna__image-wraper {
            height: 129px;
            img {
                height: 126px;
                width: auto !important;
                position: absolute;
                right: -35px;
            }
        }
    }
}